// WizardPropertySheet.h : header file
//

#ifdef  BUILD_GUIDLL
#define     DLLCLASS    __declspec(dllexport)
#else
#define     DLLCLASS    __declspec(dllimport)
#endif

/////////////////////////////////////////////////////////////////////////////
// CWizardPropertySheet

class DLLCLASS CWizardPropertySheet : public CPropertySheet
{
DECLARE_DYNAMIC(CWizardPropertySheet)

// Construction
public:
    CWizardPropertySheet(UINT nIDCaption, CWnd* pParentWnd = NULL, UINT iSelectPage = 0);
    CWizardPropertySheet(LPCTSTR pszCaption, CWnd* pParentWnd = NULL, UINT iSelectPage = 0);

// Attributes
public:

// Operations
public:

// Overrides
// ClassWizard generated virtual function overrides
// {{AFX_VIRTUAL(CWizardPropertySheet)
public:
    virtual BOOL OnInitDialog();
// }}AFX_VIRTUAL

// Implementation
public:
    virtual ~CWizardPropertySheet();

// Generated message map functions
protected:
// {{AFX_MSG(CWizardPropertySheet)
// NOTE - the ClassWizard will add and remove member functions here.
// }}AFX_MSG
    afx_msg void OnWizBack();
    afx_msg void OnWizNext();
    DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
